@charset "UTF-8";

.footer-box{padding:5.2rem 0;background:var(--black01);box-sizing:border-box;}
.footer-box .foot-top-box{border-bottom:1px solid var(--white100);box-sizing:border-box;}
.footer-box .foot-top-list{display:flex;gap:4rem;margin:0 auto;padding:0 2rem 2.4rem;max-width:156rem;box-sizing:border-box;}
.footer-box .foot-top-list a{font-weight:var(--font-weight-semibold);font-size:2rem;line-height:2.8rem;color:var(--white100);}

.footer-box .foot-bottom-box{display:flex;justify-content:space-between;align-items:flex-start;gap:1rem;margin:0 auto;padding:2.4rem 2rem 0;max-width:156rem;box-sizing:border-box;}
.footer-box .foot-logo-box{display:flex;align-items:center;gap:8px;padding:0 0 1.6rem;box-sizing:border-box;}
.footer-box .foot-logo-box span{display:inline-flex;align-items:center;gap:8px;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:2.6rem;color:var(--white100);}
.footer-box .foot-logo-box span::before{content:'';display:inline-block;width:1px;height:2rem;background:var(--white100);}
.footer-box .foot-address-list{display:flex;gap:4rem;word-break:keep-all;}
.footer-box .foot-address-list > li{display:flex;gap:1.6rem;font-size:1.6rem;line-height:2.4rem;color:var(--white100);}
.footer-box .foot-address-tit{flex-shrink:0;}
.footer-box .foot-address-list-inner{display:grid;gap:4px;}
.footer-box .foot-copyright-box{padding:3.2rem 0 0;font-size:1.6rem;line-height:2.4rem;color:var(--white100);}

.footer-box .foot-right-box{flex-shrink:0;}
.footer-box .related-site-wrap{position:relative;}
.footer-box .related-site-wrap > a{display:block;padding:1.4rem 1.6rem;border:1px solid var(--color01);border-radius:8px;box-sizing:border-box;}
.related-site-wrap > a span{display:flex;align-items:center;gap:1.8rem;font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:2.4rem;letter-spacing:-0.02em;color:var(--white100);}
.footer-box .related-site-wrap > a span::after{content:'';display:inline-block;width:2rem;height:2rem;background:url(/_res/yonsei_rc/uc/img/common/ico-foot-arrow@2x.png) no-repeat center/100%;}
.footer-box .related-site-wrap .related-site-box{display:none;position:absolute;bottom:calc(100% + 1rem);left:0;padding:1rem;width:100%;border:1px solid var(--color01);border-radius:8px;background-color:var(--black01);overflow-y:auto;box-sizing:border-box;z-index:10;}
.related-site-wrap .related-site-box li a{display:block;padding:1rem 5px;font-size:1.6rem;color:var(--white100);}

@media screen and (max-width:1024.98px){
	.footer-box{padding:3.2rem 2rem;}
	.footer-box .foot-top-list{gap:1.6rem;padding:0 0 2.4rem;}
	.footer-box .foot-top-list a{font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:2rem;}
	.footer-box .foot-bottom-box{flex-direction:column-reverse;gap:2.4rem;padding:2.4rem 0 0;}
	.footer-box .foot-logo-box img{height:3.2rem}
	.footer-box .foot-logo-box span{font-size:1.6rem;}
	.footer-box .foot-logo-box span::before{height:1.5rem;}

	.footer-box .foot-address-list{flex-direction:column;gap:1.6rem;}
	.footer-box .foot-address-list > li{flex-direction:column;gap:8px;}
	.footer-box .foot-address-tit{line-height:2rem;}
	.footer-box .foot-address-list-inner{gap:8px;font-size:1.2rem;line-height:1.8rem;color:var(--color01);}

	.footer-box .foot-copyright-box{padding:1.6rem 0 0;font-size:1.4rem;line-height:2.1rem;color:var(--color01);}

	.footer-box .related-site-wrap > a{padding:8px 1.6rem}
	.related-site-wrap > a span{gap:8px;font-size:1.2rem;line-height:1.8rem;}
	.related-site-wrap .related-site-box li a{padding:5px 0;font-size:1.2rem;}
}